using System;
using LogisticsSystem.Control;
using LogisticsSystem.Control.Helper;


namespace LogisticsSystem.SysMain.Supply
{
    public partial class SupplyFrm :BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            CheckLogin();
            if(IsPostBack)return;
            LogHelper.Log("用户:" + Session["Username"] + " 进入供应物流");
        }
    }
}